import 'package:flutter/material.dart';

class TermDepositScreen extends StatelessWidget {
  const TermDepositScreen({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("Term Deposit (TD)"),
      ),
      body: const Center(
        child: Text("Term Deposit (TD)"),
      ),
    );
  }
}